/*
Theme Name: Poached Breakfast Chalong Child
Theme URI: http://themes.themegoods2.com/grandrestaurant
Description: Poached Breakfast Chalong Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandrestaurant
Template: grandrestaurant
*/

@import "../grandrestaurant/style.css";
html, html body {
    overflow-x: hidden;
}
/*---------------------------------- Slick SLider----------------------------------------------------*/
.main-slider,
.item-slider,
.client,
.thumb-slider { display: none; }
.item-slider.slick-initialized,
.thumb-slider.slick-initialized,
.client.slick-initialized,
.main-slider.slick-initialized { display: block !important; }
.slider {position: relative;clear: left;overflow: hidden;}
.slider .inner-item {height: 400px;}
.slider .container {position: relative;}
.slick-slide .caption {color: #fff;font-size: 1.2em;line-height: 1.2em;position: absolute;
    left: 10%;text-shadow: 2px 2px 2px #000;top: 37%;width: 35%;
    background:rgba(0,0,0,0.7);padding:20px 20px 0;z-index: 99;}
.slick-slider {position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.thumb-slider .slick-slide {margin: 5px 0 0 5px;}
.slider-thumb .thumb-slider .slick-slide img{  max-width:100%; height:auto; box-sizing:border-box;}
.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer;cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list {
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
-o-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);}
.slick-track {position: relative;top: 0;left: 0;display: block;}
.slick-track:before, .slick-track:after {display: table;content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none;float: left;height: 100%;min-height: 1px;position: relative;}
[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block;transition: all .25s ease;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-dots {position: absolute;z-index: 11;bottom: 10px;margin: 0px;padding: 0;text-align: center;width: 100%;}
.slick-dots li {list-style: none;display: inline-block;}
.slick-dots button {background: #D3D3D2;width: 8px;height: 8px;border-radius: 100%;font-size: 0;padding: 0px;margin-right: 5px;border: .0;cursor: pointer;}
.slick-dots .slick-active button {background: #303030;}
.slick-arrow {border: 0px;font-size: 0;left: 27%;margin-top:-20px;position: absolute;top: 50%;z-index: 1;width: 9px;height: 15px;background: url(/wp-content/uploads/2023/05/arrow.png) no-repeat;background-size: contain;}
.services-slider .slick-arrow {height: 65px;}
.slick-arrow:hover {}
.slick-next.slick-arrow {right: 23%;transform: rotate(180deg);-webkit-transform: rotate(180deg);left: initial;}
.slider-progress {width: 100%;height: 5px;background: rgba(0,216,192,0.8);position: absolute;top: 0;z-index: 99;}
.slider-progress .progress {width: 0%;height: 5px;background: rgba(36,51,0,0.8);}
.thumb-slider .slick-active img {border: 1px solid transparent}
.thumb-slider .slick-current img {opacity:0.5;}

.menu-banner {
    /* width: 86%; */
    margin-left: auto;
    float: none;
    clear: both;
    width: 100%;
}

.menu-banner .container-fluid {
    background-size: cover !important;
    width: 98%;
    /* margin: 50px auto; */
    background-position: center !important;
    position: relative;
    min-height: 600px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.menu-banner .container-fluid:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    opacity: .1;
    opacity: 0.4;
}

.menu-banner  .row {
    position: relative;
    z-index: 9;
}

.menu-banner .desc h2 {
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 100px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1em;
    color: #fff;
}

.menu-banner .desc h2 strong {
    font-family: "Poached-Subtext-Font", Sans-serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 1em;
    color: #E9B21C;
}

.menus_1 {
    /* width: 86%; */
    margin-left: auto;
    padding: 25px 0;
}

.container {width: 1170px;margin-right: auto;margin-left: auto;padding-left: 15px;padding-right: 15px;}

.row {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.col-md-12 {
    width: 100%;
}

.menus_1 .pic {
    width: 100%;
    /* height: 667px; */
    padding-bottom: 40px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #D3D3D2;
    border-radius: 10px 10px 10px 10px;
    padding: 20px;
}

.menus_1 .pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

#fancybox-content img {
    width: 100% !important;
    height: 100%!important;
    object-fit: scale-down;
    margin: auto;
    display: block;
}
.menus-area .food-menu-grid-wrapper .food-menu-img {
    width: 100px;
    float: left;
}

.menus-area .food-menu-grid-wrapper .food-menu-content {width: 75%;padding: 0 15px;float: left;}

.menus-area .food-menu-grid-wrapper .food-menu-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* align-items: center; */
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-holder h3 {
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #E9B21C;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-holder {
    /* max-width: 20%; */
    /* flex: 0 0 20%; */
    display: table-cell;
    width: 1%;
    white-space: nowrap;
    padding-right: 5px;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder  .food-menu-content-title-line {
    /* max-width: 70%; */
    /* flex: 0 0 70%; */
    height: 3px;
    border-bottom: 2px dotted #000;
    border-color: #E9B21C;
    height: 3px;
    /* border-bottom: 2px dotted #000; */
    display: table-cell;
    width: 98%;
    z-index: 1;
    position: relative;
    bottom: 13px;
    border-width: 0.2em;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder {
    /* max-width: 10%; */
    /* flex: 0 0 10%; */
    display: table-cell;
    width: 1%;
    padding-left: 7px;
    white-space: nowrap;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder span {
    color: #000000;
    padding-left: 5px;
    display: block;
    text-align: right;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 18px;
    font-weight: 600;
}   
.food-menu-grid-wrapper.food-tooltip {
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 10px;
    float: left;
    clear: both;
    padding: 10px 0;
}
.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-desc p {
    color: #000000;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.menus_1 ul.slick-dots {
    bottom: -50px;
}

.slick-dots .slick-active button {
    background: #E9B21C !important;
}

.menus_1  .loop {
    padding: 0 15px;
}
.menus_1 .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.menus_1 .row .col-md-3 {
    max-width: 25%;
    flex: 0 0 25%;
}

.menus_1 .row .col-md-6 {
    max-width: 50%;
    flex: 0 0 50%;
}
.carousel-pic {
    width: 100%;
    height: 800px;
}

.carousel-pic img {
    width: 100% !important;
    height: 100% !important;
    object-fit: scale-down;
}
.menus-area {
    padding: 50px 0;
    float: left;
    clear: both;
    width: 100%;
}
.menus-area .headline h2 {
    color: #9F7915;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 36px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 50px;
}
.menu-fancybox-wrapper .title h4 {
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #E9B21C;
    line-height: 30px;
    text-align: center;
}

.menu-fancybox-wrapper  .price span {
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    display: block;
    text-align: center;
}
.testi-section .testi-carousel {
    padding: 20px 0 50px;
    margin-bottom: 50px;
}

.testi-section .testi-carousel .main {
    transition: .5s;
    background: #fff;
    padding: 40px;
    text-align: center;
    border-radius: 5px;
    /* box-shadow: 0 35px 60px rgba(0,0,0,0.10); */
    background: #4C4C4B;
    border-color: #FFFFFF;
    border-radius: 5px;
    min-height: 229px;
    opacity: .5;
}

.testi-section .testi-carousel .loop {
    padding: 0 15px;
}

.testi-section .testi-carousel .slick-list {
    padding: 60px 0 !important;
}

.testi-section .testi-carousel .main .desc p {
    margin-bottom: 20px;
    color: #FFFFFF;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 15px;
}

.testi-section .testi-carousel .main  .inner-testi {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.testi-section .testi-carousel .main .inner-testi .pic {
    max-width: 20%;
}

.testi-section .testi-carousel .main .inner-testi  .title {
    max-width: 75%;
    flex: 0 0 75%;
    text-align: left;
    padding-left: 13px;
}

.testi-section .testi-carousel .main .inner-testi .title h4 {
    color: #E9B21C;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-weight: 900;
    font-size: 16px;
}

.testi-section .testi-carousel .main .inner-testi .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.testi-section .testi-carousel .slick-current .main {
    opacity: 1;
    transform: scale(1.1);
    position: relative;
    z-index: 9999;
    box-shadow: 0 35px 60px rgba(0,0,0,0.10);
}

.testi-section .testi-carousel ul.slick-dots {
}
.testi-section .testi-carousel .slick-dots .slick-active button {
    width: 20px;
    height: 20px;
    transition: .5s;
}

.testi-section .testi-carousel .slick-dots button {
    width: 10px;
    height: 10px;
    background: #000;
}
.testi-section {
    padding-bottom: 50px;
    float: none;
    clear: both;
}

.food-menu-grid-wrapper.food-tooltip p br {
    display: none;
}
.menus-area .food-menu-grid-wrapper p {
    color: #000000;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.menus-area .food-menu-grid-wrapper p br {
    display: none;
}
.page-id-5010 .inner_wrapper {
    padding: 40px 0 !important;
}

.food-menu-desc p {
    color: #000000;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.food-menu-grid-wrapper.food-tooltip p {
    color: #000000 !important;
    font-family: "Poached-Main-Font (1)", Sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important;
}
.menus_1 .headline h2 {
    text-align: center;
    color: #9F7915;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 36px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 10px;
}
#fancybox-wrap a#fancybox-prev {
    /* display: none !important; */
    left: -50px !important;
}

#fancybox-wrap  a#fancybox-next {
    /* display: none !important; */
    right: -50px !IMPORTANT;
}

#fancybox-content {background: rgb(0 0 0 / 0%) !important;border-color: rgb(0 0 0 / 80%)!important;border: none !important;}

div#fancybox-overlay {
    opacity: 0.9 !important;
}
div#fancybox-outer {
    background: transparent !important;
    box-shadow: none !important;
}
#fancybox-close span::after, #fancybox-close span::before {
    height: 32px !important;
    width: 2px !important;
}

.fancy-ico span {border: none !important;}


.fancy-ico span {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

#fancybox-prev span::after, #fancybox-next span::after {
    width: 20px !important;
    height: 20px !important;
}
#fancybox-close:hover span, #fancybox-next:hover span, body.rtl #fancybox-prev:hover span {
    transform: rotate(00deg) !important;
}
#fancybox-close {
    right: -50px !important;
}
/* ===================Responsive ===================*/
/*/ / 1600-1700px / /*/
@media screen and (min-width: 1600px) and (max-width: 1700px) {

}
/*/ / 1500-1600px / /*/
@media screen and (min-width: 1500px) and (max-width: 1599px) {

}
/*/ / 1300-1366-1500 / /*/

@media screen and (min-width: 1300px) and (max-width: 1499px) {
.container {
    width: auto;
}

.menus_1 .row .col-md-6 {
    /* max-width: 50%; */
    /* flex: 0 0 50%; */
}

.menus_1 .row .col-md-3 {
    /* max-width: 100%; */
    /* flex: 0 0 100%; */
}

.menus-area .food-menu-grid-wrapper .food-menu-content {
    max-width: 83%;
    flex: 0 0 83%;
}
.menu-banner .container-fluid {
    min-height: auto;
    padding: 80px 0;
}

.menu-banner .desc h2 {
    font-size: 80px;
}

.menu-banner .desc h2 strong {
    font-size: 30px;
    line-height: 40px;
}

.menus_1 .pic {
    /* height: 400px; */
}
.carousel-pic {
    width: 100%;
    height: 500px;
}
.menu-fancybox-wrapper .pic {
    width: 100%;
    height: 400px;
}
}
/*/ / 1100-1200px / /*/
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    #fancybox-content img {
        width: 80% !important;
        height: auto !important;
    }
    .container {
    width: auto;
}

.menus_1 .row .col-md-6 {
    /* max-width: 50%; */
    /* flex: 0 0 50%; */
}

.menus_1 .row .col-md-3 {
    /* max-width: 100%; */
    /* flex: 0 0 100%; */
}

.menus-area .food-menu-grid-wrapper .food-menu-content {
    max-width: 83%;
    flex: 0 0 83%;
}
.menu-banner .container-fluid {
    min-height: auto;
    padding: 80px 0 120px;
}

.menu-banner .desc h2 {
    font-size: 80px;
}

.menu-banner .desc h2 strong {
    font-size: 30px;
    line-height: 40px;
}

.menus_1 .pic {
    /* height: 400px; */
}
.carousel-pic {
    width: 100%;
    height: 400px;
}
.menu-fancybox-wrapper .pic {
    width: 100%;
}
}

/*/ / Ipad PRO /*/

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .container {
    width: auto;
}

.menus_1 .row .col-md-6 {
    /* max-width: 50%; */
    /* flex: 0 0 50%; */
}

.menus_1 .row .col-md-3 {
    /* max-width: 100%; */
    /* flex: 0 0 100%; */
}

.menus-area .food-menu-grid-wrapper .food-menu-content {
    max-width: 76%;
    flex: 0 0 76%;
}
.menu-banner .container-fluid {
    min-height: auto;
    padding: 80px 0 120px;
}

.menu-banner .desc h2 {
    font-size: 80px;
}

.menu-banner .desc h2 strong {
    font-size: 30px;
    line-height: 40px;
}

.menus_1 .pic {
    height: 400px;
}
.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder span {
    font-size: 13px;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-holder h3 {
}
#fancybox-wrap a#fancybox-prev {
    left: 0 !important;
}

#fancybox-wrap a#fancybox-next {
    right: 0 !important;
}
}

/*/ / Ipad - 768px and Landspace Mode : 820px / /*/

@media screen and (min-width: 100px) and (max-width: 949px) {
    body #fancybox-wrap a#fancybox-prev {
    left: -31px !important;
}

body #fancybox-wrap a#fancybox-next {
    right: -30px !important;
}
    #fancybox-next, body.rtl #fancybox-prev {
    right: 0 !important;
    }
    
    #fancybox-close {
        right: 0 !important;
    }
    
    #fancybox-prev, body.rtl #fancybox-next {
        left: 0 !important;
    }
    #fancybox-content img {
        height: auto !important;
        width: 100% !important;
    }
    .container {
    width: auto;
}

.menus_1 .row .col-md-6 {
    /* max-width: 50%; */
    /* flex: 0 0 50%; */
}

.menus_1 .row .col-md-3 {
    /* max-width: 100%; */
    /* flex: 0 0 100%; */
}

.menus-area .food-menu-grid-wrapper .food-menu-content {
    max-width: 76%;
    flex: 0 0 76%;
}
.menu-banner .container-fluid {
    min-height: auto;
    padding: 80px 0 120px;
}

.menu-banner .desc h2 {
    font-size: 25px;
}

.menu-banner .desc h2 strong {
    font-size: 30px;
    line-height: 40px;
}

.menus_1 .pic {
    height: 400px;
}
.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder span {
    font-size: 13px;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-holder h3 {
}
.food-menu-grid-wrapper.food-tooltip .food-menu-desc p {}

.food-menu-grid-wrapper.food-tooltip p {
    color: #000000;
    font-family: "Poached-Main-Font (1)", Sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.menu-fancybox-wrapper .pic {
    width: 100%;
    /* height: 230px; */
}
.carousel-pic {
    height: 800px;
}
.slick-arrow {
    left: 0;
}

.slick-next.slick-arrow {
    right: 0;
}
a#fancybox-close {
    top: -60px !IMPORTANT;
    right: -30px !important;
}
.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 0;
}
#page_content_wrapper {
    padding: 0 !important;
}

.menu-banner .container-fluid {
    width: 100%;
}

.menus_1 .row {
    display: block;
}

.menus_1 .row .col-md-6 {
    max-width: 100% !important;
    flex: 0 0 100%;
}

.menus_1 .pic {
    width: 100%;
    border: 0;
}

#page_content_wrapper .inner .sidebar_content.full_width img, #page_content_wrapper .inner .sidebar_content.full_width iframe, .page_content_wrapper img, .page_content_wrapper iframe {
    width: 100% !important;
}
}
/*/ / Mobile View / /*/
@media screen and (min-width: 100px) and (max-width: 700px) {
.menu-banner .desc h2 strong {
    font-size: 20px;
    line-height: 30px;
}
.menu-banner .desc h2 {
    font-size: 25px;
    line-height: 35px;
}

.menu-banner .desc h2 strong {
    font-size: 20px;
    line-height: 30px;
}

.menus_1 .pic {
    /* height: auto; */
    padding: 0;
}
.menus_1 .row {
    display: block;
    padding: 0;
}

.menus_1 .row .col-md-3, .menus_1 .row .col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
}

.menus_1 .loop {
    /* padding: 0; */
}

.menus_1 .slick-list {
    padding: 0 !important;
}

.menus-area .food-menu-grid-wrapper .food-menu-img {
    max-width: 30%;
    flex: 0 0 30%;
    margin-left: -45px !important;
}

.menus-area .food-menu-grid-wrapper .food-menu-content {
    max-width: 100%;
    flex: 0 0 100%;
    width: 100%;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder {
    display: block;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-holder {
    max-width: 100%;
    flex: 0 0 100%;
    white-space: normal;
    display: block;
    width: 100%;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-line {
    max-width: 100%;
    flex: 0 0 100%;
    display: none;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 0;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-price-holder span {
    text-align: left;
    padding: 0;
}

.food-menu-grid-wrapper.food-tooltip {
    align-items: flex-start;
}

.menus-area .food-menu-grid-wrapper .food-menu-content .food-menu-content-top-holder .food-menu-content-title-holder h3 {
    font-size: 16px;
    line-height: 26px;
}
.menus-area .headline h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0px auto 30px;
    padding-right: 20%;
}
.menus-area .food-menu-grid-wrapper .food-menu-content p {
    font-size: 12px !important;
    line-height: 24px !important;
}
.testi-section .testi-carousel .slick-current .main {
    transform: scale(1);
    padding: 15px;
}

.testi-section .testi-carousel .loop {
    padding: 0;
}

.testi-section .testi-carousel .slick-current .main .desc p {font-size: 13px;line-height: 23px;}

.testi-section .testi-carousel .main .inner-testi .title h4 {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    margin: 15px auto;
}
body #fancybox-wrap a#fancybox-next {
    right: -80px !important;
    left: 0;
    margin: auto;
    top: initial !important;
    bottom: -100px;
}

body #fancybox-wrap a#fancybox-prev {
    left: -80px !important;
    right: 0 !important;
    margin: auto;
    top: initial !important;
    bottom: -100px;
}
.carousel-pic {
    height: 400px;
}
#fancybox-wrap div#fancybox-content {
    width: 100%;
    height: 1000px;
}
body .msacwl-slider-wrap .msacwl-slide, body  .msacwl-carousel-wrap .msacwl-carousel-slide{
        height: auto !important;
}
#page_content_wrapper {
    box-sizing: initial !important;
    padding: 0 !important;
}

.menus-area {
    padding: 0 30px !important;
}
.menus_1 .container {
    padding: 0;
}
.menus_1 {
    margin-bottom: 50%;
}
.menus_1 ul.slick-dots {
    bottom: -20px !important;
}
.header_style_wrapper {
    background: #fff  !important;
    z-index: 99999;
}
.food-menu-grid-wrapper.food-tooltip {
    display: flex;
}

.menus-area .headline h2 {
    margin-top: 10%;
}
}
.msacwl-slider-wrap .msacwl-slide, .msacwl-carousel-wrap .msacwl-carousel-slide {
    height: 650px !important;
}
.menus_1 .pic .msacwl-gallery-caption {
    display: none;
}

.menus_1  button.slick-next.slick-arrow {
    transform: rotate(0deg) !important;
}

.menus_1 .pic .msacwl-common-slider .slick-dots li.slick-active button {
    background: #E9B21C !important;
    border:0
}
.elementor-slideshow__share-menu {
    display: none !important;
}
i.eicon-share-arrow {
    opacity: 0 !important;
}

i.eicon-zoom-in-bold, i.eicon-zoom-out-bold {
    padding: 0 30px 0 15px !important;
}
.lightboxOverlay {
    z-index: 999999999 !important;
}

.lightbox {
    z-index: 999999999 !important;
}

div#elementor-lightbox-slideshow-fd44225 {
    z-index: 999999999 !important;
}
.elementor-swiper-button.elementor-swiper-button-next:before, .elementor-swiper-button.elementor-swiper-button-next:after {
    font-size: 0 !important;
}

.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap {
    display: block !important;
    max-width: 100%;
    flex: 0 0 100%;
}